Package org.apache.cxf.common.spi

# Class ClassLoaderProxyService.LoadFirst

java.lang.Object
org.apache.cxf.common.spi.ClassLoaderProxyService
org.apache.cxf.common.spi.ClassLoaderProxyService.LoadFirst

All Implemented Interfaces:
  `ClassLoaderService`

Enclosing class:
  ClassLoaderProxyService

public class ClassLoaderProxyService.LoadFirst extends ClassLoaderProxyService

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from class org.apache.cxf.common.spi.ClassLoaderProxyService

  `ClassLoaderProxyService.GenerateJustInTime, ClassLoaderProxyService.LoadFirst`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `LoadFirst(Bus bus)`

- ## Method Summary

  ### Methods inherited from class org.apache.cxf.common.spi.ClassLoaderProxyService

  `createNamespaceWrapperInstance`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### LoadFirst

    public LoadFirst(Bus bus)